Bug 56075 - "Locale" and "Code" strings in locale_config not translated
"Locale" and "Code" strings in locale_config not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: locale_config (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-12 11:30 EST by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-12 11:39:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-11-12 11:30:55 EST
Tested on Enigma with Swedish (sv_SE) as locale.

The strings "Locale" and "Code" in locale_config-0.3.2-1 are not shown
translated, and possibly not marked for translation.
Comment 1 Owen Taylor 2002-01-24 19:04:12 EST
Fixed in 0.3.3

Note You need to log in before you can comment on or make changes to this bug.